html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    color: #363636;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

#root {
    height: 100%;
}

#full {
    height: 100%;
}

.clear {
    clear: both;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    width: 980px;
    margin: auto;
}

.content {
    padding-bottom: 105px;
}

.header {
    overflow: hidden;
    zoom: 1;
    height: 90px;
}

.header .logo {
    display: block;
    float: left;
    color: #646464;
    font-size: 14px;
    background: url(../image/logo.png) no-repeat 50% 0;
    width: 350px;
    text-decoration: none;
    padding-top: 45px;
    margin-top: 14px;
    background-position: left top;
}

.header .right_headbar {
    float: right;
}

.header .right_headbar .local {
    text-align: right;
    margin: 30px 0 15px;
    cursor: default;
}

.header .right_headbar .local a {
    font-size: 12px;
    color: #646464;
    text-decoration: underline;
}

.header .right_headbar .local a.local_active {
    text-decoration: none;
    cursor: pointer;
}

.link_cursor {
    cursor: pointer;
}

.table_certs tbody tr:hover {
    background: rgba(141, 198, 65, 0.43);
}

.header .right_headbar .online_help {
    display: block;
    color: #363636;
    font-size: 14px;
    text-decoration: underline;
    background: url(../image/help.png) no-repeat 0 50%;
    padding: 2px 0 0 38px;
}

.header .right_headbar .online_help span {
    text-transform: uppercase;
}

.header .right_headbar .online_help:hover {
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}

.order {
    zoom: 1;
    border: 1px solid #a3a3a3;
    background: #f8f8f8 url(../image/order.png) no-repeat 100% 100%;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.order h2 {
    margin: 45px 0 15px 20px;
    padding: 0;
    color: #363636;
    font-size: 28px;
    font-weight: normal;
    width: 500px;
}

.order p {
    margin: 0 0 45px 20px;
    padding: 0;
    color: #646464;
    font-size: 14px;
    width: 500px;
}

.order .to_order {
    margin: 0 0 33px 20px;
    padding: 0 40px;
    display: block;
    float: left;
    color: #fff;
    font-size: 22px;
    text-decoration: none;
    height: 50px;
    line-height: 50px;
    border: 1px solid #79992d;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #8aaf15; /* Old browsers */
    /*	background: linear-gradient(top, #f0f6da 0%, #d1e481 2px, #a4c814 3px, #7fa22e 45px, #9dc838 100%);  W3C */
    background: -moz-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #a4c814 3px, #7fa22e 45px, #9dc838 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#a4c814), to(#7fa22e));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f6da), color-stop(2px, #d1e481), color-stop(3px, #a4c814), color-stop(45px, #7fa22e), color-stop(100%, #9dc838)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f6da 0px, #d1e481 2px, #a4c814 3px, #7fa22e 45px, #9dc838 100%); /*Chrome10+,Safari5.1+*/
    background: -o-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #a4c814 3px, #7fa22e 45px, #9dc838 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #a4c814 3px, #7fa22e 45px, #9dc838 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a4c814', endColorstr='#7fa22e', GradientType=0); /* IE6-9 */
}

.order .to_order:hover {
    background: #9abf25; /* Old browsers */
    background: linear-gradient(top, #f0f6da 0%, #d1e481 2px, #b4d824 3px, #8fb23e 45px, #9dc838 100%); /* W3C */
    background: -moz-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #b4d824 3px, #8fb23e 45px, #9dc838 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#b4d824), to(#8fb23e));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f6da), color-stop(2px, #d1e481), color-stop(3px, #b4d824), color-stop(45px, #8fb23e), color-stop(100%, #9dc838)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #b4d824 3px, #8fb23e 45px, #9dc838 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #b4d824 3px, #8fb23e 45px, #9dc838 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #b4d824 3px, #8fb23e 45px, #9dc838 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b4d824', endColorstr='#8fb23e', GradientType=0); /* IE6-9 */
}

.order .to_order:active {
    background: #9abf25; /* Old browsers */
    background: linear-gradient(top, #f0f6da 0%, #d1e481 2px, #8fb23e 3px, #b4d824 45px, #9dc838 100%); /* W3C */
    background: -moz-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #8fb23e 3px, #b4d824 45px, #9dc838 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, from(#8fb23e), to(#b4d824));
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f6da), color-stop(2px, #d1e481), color-stop(3px, #8fb23e), color-stop(45px, #b4d824), color-stop(100%, #9dc838)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #8fb23e 3px, #b4d824 45px, #9dc838 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #8fb23e 3px, #b4d824 45px, #9dc838 100%); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #f0f6da 0%, #d1e481 2px, #8fb23e 3px, #b4d824 45px, #9dc838 100%); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8fb23e', endColorstr='#b4d824', GradientType=0); /* IE6-9 */
}

.menu {
    margin: -1px -1px 0 -1px;
    height: 35px;
    border: 1px solid #a3a3a3;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-shadow: inset 0 1px 0 #fff;
    -moz-box-shadow: inset 0 1px 0 #fff;
    -webkit-box-shadow: inset 0 1px 0 #fff;
    -o-box-shadow: inset 0 1px 0 #fff;
    background: #d8d8d8;
    background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), to(#cfcfcf));
    background: -moz-linear-gradient(top, #e6e6e6, #cfcfcf);
    background: -o-linear-gradient(top, #e6e6e6 0%, #cfcfcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6e6e6', endColorstr='#cfcfcf');
}

.menu a {
    display: block;
    float: left;
    padding: 0 20px 0 20px;
    line-height: 35px;
    font-size: 14px;
    color: #363636;
    text-decoration: none;
    position: relative;
    margin: -1px -1px 0 0;
    border: 1px solid transparent;
}

.menu a b {
    display: block;
    position: absolute;
    width: 2px;
    height: 35px;
    text-indent: -1000px;
    overflow: hidden;
    left: 0;
    top: 0;
    z-index: 888;
    background: url(../image/border_menu.png) no-repeat 0 50%;
}

.menu a.active, .menu a:hover {
    border: 1px solid #707070;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -khtml-border-radius: 1px;
    -o-border-radius: 1px;
    -webkit-border-radius: 1px;
    background: #d9d9d9;
    background: -webkit-gradient(linear, left top, left bottom, from(#a6a6a6), to(#e6e6e6));
    background: -moz-linear-gradient(top, #a6a6a6, #e6e6e6);
    background: -o-linear-gradient(top, #a6a6a6 0%, #e6e6e6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a6a6a6', endColorstr='#e6e6e6');
}

.info {
    overflow: hidden;
    zoom: 1;
}

.posibility {
    float: left;
    width: 445px;
    margin-top: 10px;
}

.posibility ul {
    font-size: 14px;
    color: #646464;
}

.posibility ul li {
    margin: 15px auto 0;
}

.tarif {
    float: right;
    width: 445px;
    margin-top: 10px;
}

.tarif .table {
    margin: 15px 0 0 20px;
    width: 400px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    border: 1px solid #b5b5b5;
}

.tarif .table .tr {
    overflow: hidden;
    zoom: 1;
}

.tarif .table .tr.capt {
    background: #767676;
}

.tarif .table .tr.nth {
    background: #ececec;
}

.tarif .table .tr .td {
    float: left;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    color: #646464;
}

.tarif .table .tr .td.plan {
    width: 211px;
    border-right: 1px solid #b5b5b5;
    padding-left: 14px;
}

.tarif .table .tr .td.price {
    width: 170px;
    text-align: center;
    color: #363636;
    font-size: 14px;
    font-weight: bold;
}

.tarif .table .tr.capt .td.plan {
    border-right: 1px solid #fff;
}

.tarif .table .tr.capt .td {
    width: 225px;
    text-align: center;
    padding: 0;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}

.tarif .table .tr.capt .td.price {
    width: 170px;
}

.tarif .table_info {
    margin: 23px 0 0 23px;
    color: #646464;
    font-size: 12px;
}

.tarif .table_info a {
    color: #8dc641;
    text-decoration: underline;
}

.info .caption {
    border-bottom: 1px solid #373737;
    height: 50px;
}

.info .caption.capt_base span {
    font-size: 22px;
}

.info .caption.capt_base_revocation {
    margin-bottom: 15px;
}

.info .caption span {
    display: block;
    float: left;
    margin-left: 20px;
    color: #363636;
    font-size: 18px;
    text-transform: uppercase;
    border-bottom: 4px solid #8dc641;
    height: 40px;
    line-height: 40px;
    position: relative;
    top: 11px;
}

.info .caption.capt_base {
    margin-bottom: 5px;
}

.info .caption.capt_base span {
    font-size: 22px;
    margin-left: 10px;
}

.base {
    background: url(../image/bg_base.png) no-repeat 50% 0;
    width: 940px;
    min-height: 400px;
    padding: 0 20px;
    margin-top: 15px;
}

.base .documents {
    margin: 0 0 0 10px;
    padding: 0 0 15px;
    border-bottom: 1px solid #d5d5d5;
}

.base .documents.doc_last {
    border-bottom: none;
}

.base .documents .law_capt {
    color: #646464;
    font-size: 18px;
    margin: 20px 0 15px;
}

.base .documents .capt {
    color: #646464;
    font-size: 18px;
    margin: 20px 0 15px;
}

.err {
    color: red;
    font-size: 18px;
    text-align: center;
}

.base .documents .law {
    color: #8dc641;
    font-size: 14px;
    text-decoration: underline;
    display: block;
    margin: 0 0 17px;
}

.base .documents .link {
    color: #8dc641;
    font-size: 14px;
    text-decoration: underline;
    display: block;
    margin: 0 0 17px;
}

.base .documents .law-inline-block {
    color: #8dc641;
    font-size: 14px;
    text-decoration: underline;
    display: inline-block;
    margin: 0 0 17px;
}

.law1 {
    color: #8dc641 !important;
    font-size: 14px;
    text-decoration: underline;
    display: block;
}

.footer {
    height: 69px;
    width: 980px;
    margin: -70px auto 0;
    background: #4a4a4a;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
    padding-top: 1px;
}

.footer p {
    font-size: 12px;
    color: #cdcdcd;
    margin: 13px 0 0 20px;
    line-height: 15px;
    float: left;
}

.footer .copy {
    font-size: 12px;
    color: #cdcdcd;
    line-height: 69px;
    float: right;
    margin-right: 25px;
}

/******************************************************************************/
table.contact_table {
    font-family: Tahoma, Arial;
    font-size: 14px;
    width: 750px;
    padding: 0;
    margin-top: 30px;
    border-spacing: 0;

}

table.contact_table td {
    height: 20px;
    font-size: 14px;
    padding: 5px;
}

table.contact_table td a {
    font-size: 14px;
    color: #79a1af;
}

table.contact_table td.title {
    font-size: 14px;
    color: #797979;
    width: 270px;
}

table.contact_table td.info {
    font-size: 14px;
    color: #535353;
}

.button2 {
    height: 23px;
    display: inline-block;
    background: url(../image/load_bg.gif) repeat-x left top;
    font-size: 14px;
    color: #646464;
    text-decoration: none;
    position: relative;
    margin-left: 15px;
    padding: 2px 35px;
    margin: 15px 0;
    line-height: 23px;
    border: 1px solid #adadad;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.button2 img {
    border: 0px !important;
    position: absolute;
    left: 7px;
    bottom: 7px;
}

#gallery {
    /*background-color: #444;*/
    padding: 10px;
    width: 700px;
}

#gallery ul {
    list-style: none;
}

#gallery ul li {
    display: inline;
}

#gallery ul img {
    border: 5px solid #3e3e3e;
    border-width: 5px 5px;
}

#gallery ul a:hover img {
    /*border: 5px solid #fff;
    border-width: 5px 5px 20px;*/
    color: #fff;
}

#gallery ul a:hover {
    color: #fff;
}

.button {
    /*height:23px;*/
    display: inline-block;
    background: url(../image/load_bg.gif) repeat-x left top;
    font-size: 14px;
    color: #646464;
    text-decoration: none;
    position: relative;
    margin-left: 15px;
    padding: 2px 35px;
    margin: 5px 0;
    line-height: 23px;
    border: 1px solid #adadad;
    border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none;
    /* Non-prefixed version, currently supported by Chrome and Opera */
}

.table_certs {
    width: 100%;
    border-collapse: collapse;
    border: 2px solid #b5b5b5;
}

.scrollable {
    overflow: auto;
    height: 33vh;
}

.table_certs th {
    background: #767676;
    color: white;
    height: 40px;
    text-align: center;
}

.table_certs td,
.table_certs th {
    border: 1px solid white;
    padding: 5px;
}

.res_tab tr {
    zoom: 1;
}

.res_tab tr.capt {
    background: #767676;
    height: 40px;
    color: white;
}

.res_tab tr.nth {
    background: #ececec;
}

.res_tab tr td {
    font-size: 14px;
    color: #646464;
    padding: 0px 14px;
}

.res_tab tr td.plan {
    width: 211px;
    border-right: 1px solid #b5b5b5;
    padding-left: 14px;
}

.res_tab tr td.price {
    width: 170px;
    text-align: center;
    color: #363636;
    font-size: 14px;
    font-weight: bold;
}

.res_tab tr.capt td.plan {
    border-right: 1px solid #fff;
}

.res_tab tr.capt td {
    width: 225px;
    text-align: center;
    padding: 0;
    font-size: 14px;
    color: #fff;
    font-weight: normal;
}

.res_tab tr.capt td.price {
    width: 170px;
}

.res_tab img {
    border: 0px !important;
}

.setting {
    border-collapse: collapse;
    border-bottom: 1px solid #b5b5b5;
    border-top: 1px solid #b5b5b5;;
    border-left: 1px solid #b5b5b5;;
    border-right: 1px solid #b5b5b5;;
    width: 95%;
    border: solid 1px #b5b5b5;;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -o-border-radius: 3px;
}

.tab_set {
    width: 300px;

    text-align: left;
}


.text {
    width: 99%;
}


.tab_pl {
    border-right: 1px solid #B5B5B5;
    padding-left: 14px;
}

.right_box {
    float: none;
    overflow: hidden;
    width: 347px;
}

.login_title {
    color: #646464;
    font-family: Arial;
    font-size: 16px;
    margin-bottom: 18px;
}

.login_box {
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #BEBEBE;
    border-radius: 3px 3px 3px 3px;
    float: none;
    padding: 18px 36px 36px;
    width: 272px;
}

.bt_login {
    background: #4E841C;
    border: 1px solid #415E30;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF !important;
    cursor: pointer;
    display: block;
    font-family: Arial;
    font-size: 16px;
    height: 37px;
    line-height: 37px;
    text-align: center;
    text-decoration: none;
    width: 118px;
}

.form_line {
    margin-bottom: 18px;
}

.inpyt_phone {
    border: 1px solid #848484;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 3px #D4D4D4 inset;
    color: #363636;
    font-size: 16px;
    line-height: 100%;
    padding: 10px 0 10px 9px;
    width: 100%;
}

.error_mess {
    color: #FF0000;
    text-align: center;
}

.tel_style {
    background: #B5B5B5;
}

.list_link {
    list-style-type: none;
    padding: 3px;
}

.generation-iframe {
    width: 650px;
    height: 60vh;
}

.tech-works {
    color: red;
    font-size: 18px;
    text-align: center;
}

.revocation-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.old-revocation-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.employee-revocation-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.sign-smart-id-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.employee-sign-smart-id-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.certificate-publication-manager-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.verify-certificate-iframe {
    width: 941px;
    height: 60vh;
    /*margin-top: 15px;*/
}

.revoke-flex {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 941px;
    height: 60vh;
    font-size: calc(10px + 2vmin);
}

.space {
    margin-top: 2.5vh;
    margin-bottom: 2.5vh;
}

.text-center {
    text-align: center;
}

.hidden {
    display: none;
}

.left {
    position: relative;
    float: left;
    width: 165px;
}

#browsers {
    width: 500px;
}


#tab_list_crl tr td {
    text-align: center;
}

#tab_list_crl .even_list {
    background: #F5F5F5;
}

.even_list {
    background: #F5F5F5;
}

.link-download {
    text-decoration: none;
}

.info.privat {
    margin-top: 20px;
    text-decoration: none;
    color: #484848
}

.block {
    background-clip: padding-box;
    background-color: #f5f5f5;
    border: 1px solid #b8b8b8;
    border-radius: 3px;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.5) inset;
    padding: 18px;
    width: 380px;
    min-width: 172px;
    position: relative;
}

.form {
    overflow: hidden;
    padding: 6px;
    text-align: left
}

.input-login input {
    background-clip: padding-box;
    background-color: #fff;
    border: 1px solid #b8b8b8;
    border-radius: 3px;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.05) inset;
    box-sizing: border-box;
    color: #363636;
    font-size: 20px;
    margin: 0 0 12px;
    padding: 12px;
    text-align: left;
    width: 100%
}

.button.privat {
    background: -webkit-gradient(linear, left top, left bottom, from(#5b9b21), to(#4e841c));
    border: 1px solid #415e30;
    border-radius: 3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 1;
    padding: 9px 36px;
    text-align: center;
    text-decoration: none
}

.forgot {
    color: #646464;
    font-size: 12px;
    float: right
}

.change {
    color: #646464;
    font-size: 12px;
    float: right
}

.error_desc {
    font-size: small;
    color: #f40000;
    margin-bottom: 10px;
    margin-top: 10px
}
